<?xml version="1.0" encoding="UTF-8"?> 
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://scolomfr.univ-valenciennes.fr/XSD/v5.0/lax/scolomfr.xsd"
 xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
 xmlns:lom="http://ltsc.ieee.org/xsd/LOM">
<!-- VERSION 0.2, 26 novembre 2020 -->
<lom:general>
	<lom:identifier>
		<lom:catalog>ark</lom:catalog>
		<lom:entry>ark:/49591/attributsGAR_saml</lom:entry>
	</lom:identifier>
	<lom:title>
		<lom:string>Attributs GAR (accès SAML)</lom:string>
	</lom:title>
	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
	<lom:description>
		<lom:string language=" http://id.loc.gov/vocabulary/iso639-2/fre">
			Cette ressource vise à permettre l'affichage des attributs GAR de l'utilisateur, aux fins de vérification ou de formation.
			Elle affiche la totalité des attributs disponibles, sous la forme utilisée pour la transmission à la ressource.
			Son utilisation peut nécessiter une bonne connaissance du système d'information ds établissements et du GAR
		</lom:string>
	</lom:description>
	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Software</lomfr:value>
		<lomfr:label>logiciel</lomfr:label>
	</lomfr:documentType>
</lom:general>

<lom:lifeCycle uniqueElementName="lifeCycle">
	<lom:contribute>
		<lom:role uniqueElementName="role">
			<lom:source uniqueElementName="source">LOMv1.0</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
			<lom:label>Éditeur </lom:label>
		</lom:role>
		<lom:entity>
			<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:FRV Effios
ADR:;;46 rue des Belles Feuilles;PARIS;75116;;France
TEL:(33) 6-08-23-57-44
EMAIL:editeur@effios.fr
NOTE:SIREN=511083743
NOTE:ISNI=0000000000000000
REV:2020-11-26
END:VCARD]]>   
		</lom:entity>
		<lom:date uniqueElementName="date">
			<lom:dateTime uniqueElementName="dateTime">2017-01-15</lom:dateTime>
		</lom:date>
	</lom:contribute>
	<lom:contribute>
		<lom:role uniqueElementName="role">
			<lom:source> SCOLOMFRv3.2-skos</lom:source>			
			<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
        <lom:label>distributeur technique</lom:label>
		 </lom:role>
		<lom:entity>
			<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:FRV Effios
ADR:;;46 rue des Belles Feuilles;PARIS;75116;;France
TEL:(33) 6-08-23-57-44
EMAIL:dtr@effios.fr
NOTE:SIREN=511083743
NOTE:ISNI=0000000073624720
REV:2020-11-26
END:VCARD]]>   
		</lom:entity>
		<lom:date uniqueElementName="date">
			<lom:dateTime uniqueElementName="dateTime">2016-09-20</lom:dateTime>
			<lom:description uniqueElementName="description">
				<lom:string>GAR : distributeur technique</lom:string>
			</lom:description>
		</lom:date>
	</lom:contribute>
	<lom:contribute>
		<lom:role uniqueElementName="role">		
			<lom:source>SCOLOMFRv3.2-skos</lom:source> 
			<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-027</lom:value>
        <lom:label>diffuseur </lom:label>
		</lom:role>
		<lom:entity>
		<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Effios
ADR:;;46 rue des Belles Feuilles;PARIS;75116;;France
TEL:(33) 6-08-23-57-44
EMAIL:dcr@effios.fr
NOTE:SIREN=511083743
NOTE:ISNI=0000000073624720
ORG:EFFIOS
REV:2020-11-26
END:VCARD]]>  
		</lom:entity>
		<lom:date uniqueElementName="date">
			<lom:dateTime uniqueElementName="dateTime">2016-09-20</lom:dateTime>
			<lom:description uniqueElementName="description">
				<lom:string>GAR : distributeur commercial</lom:string>
			</lom:description>
		</lom:date>
	</lom:contribute>
	<lom:contribute>
		<lom:role uniqueElementName="role">
			<lom:source uniqueElementName="source">LOMv1.0</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
			<lom:label>valideur technique </lom:label>
		</lom:role>
		<lom:entity>
			<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:FRV Effios
ADR:;;46 rue des Belles Feuilles;PARIS;75116;;France
TEL:(33) 6-08-23-57-44
EMAIL:dtr@effios.fr
NOTE:SIREN=511083743
NOTE:ISNI=0000000073624720
REV:2020-11-26
END:VCARD]]>   
		</lom:entity>
		<lom:date uniqueElementName="date">
			<lom:dateTime uniqueElementName="dateTime">2024-02-26</lom:dateTime>
			<lom:description uniqueElementName="description">
				<lom:string>GAR : validation technique</lom:string>
			</lom:description>
		</lom:date>
	</lom:contribute>
</lom:lifeCycle>

<lom:technical uniqueElementName="technical">
	
	<lom:location>http://www.frvirtuel.effios.fr/</lom:location>
	<scolomfr:extendedLocation>
		<scolomfr:location>https://frvirtuel.effios.fr/sso_prod.php?r=ark:/49591/attributsGAR_saml</scolomfr:location>
		<scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
		<scolomfr:personalDataProcessType>
			<scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
			<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
			<scolomfr:label>personnalisation moyenne : les données transférées permettent d'identifier directement l'utilisateur </scolomfr:label>
		</scolomfr:personalDataProcessType>
		<lom:description uniqueElementName="description">
			<lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ;[idENT]; [P_MEL]; [PRO] Profil ;[DIV] Division ; [GRO] Groupes ; [E_MS1] Degré d’enseignement (élève) ; [E_MS2] Cycle de scolarité (élève) ; [E_MS3] Dispositif de formation (élève) ; [E_MS4] Niveau de formation (élève) ; [E_MS5] Filière (élève); [E_MAT] Enseignements suivis (élève)  ; [P_MAT] Matières enseignées (enseignant) ; [P_MS1] Degré(s) d'enseignement (enseignant) ;[P_MS2] Cycle(s) de scolarité (enseignant) ; [P_MS3] Dispositif(s) de formation (enseignant) ; [P_MS4] Niveau(x) de formation (enseignant) ; [P_MS5] Filière(s) (enseignant) ; [CIV] Titre de civilité ; [NOM] Nom d'usage ; [PRE] Prénom usuel </lom:string>
			</lom:description>
	</scolomfr:extendedLocation>
</lom:technical>

<lom:educational>
	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-022</lom:value>
		<lom:label>tutoriel</lom:label>
	</lom:learningResourceType>
	<lom:description>
		<lom:string>Tests et formation pour le GAR</lom:string>
	</lom:description>
	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
</lom:educational>

<!-- 6 - Droits -->
<lom:rights uniqueElementName="rights">

	<!-- 6.1 - Coûts -->
	<lom:cost uniqueElementName="cost">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/no</lom:value>
		<lom:label>gratuit </lom:label>
	</lom:cost>
	
	<!-- 6.2 - Droit d'auteur -->
	<lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
		<lom:label>oui </lom:label>
	</lom:copyrightAndOtherRestrictions>
	<lom:description>
		<lom:string>
			<![CDATA[ 
				Certains droits réservés
				Cette création est mise à disposition selon les termes de la licence GPL version 3, dans le cadre du projet GAR, service proposé par le ministère de l'éducation nationale et opéré par renater.			
			]]> 
		</lom:string>
	</lom:description>
	</lom:rights>
	
<lom:relation>
	<lom:kind uniqueElementName="kind">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
		<lom:label>a pour vignette </lom:label>
	</lom:kind>
	<lom:resource uniqueElementName="resource">
		<lom:identifier>
			<lom:catalog uniqueElementName="catalog">URI</lom:catalog>
			<lom:entry uniqueElementName="entry">https://frvirtuel.effios.fr/media/attributsGAR_saml.png</lom:entry>
		</lom:identifier>
	</lom:resource>
</lom:relation>

<!-- 9 - Classifications -->

<!-- domaine d'enseignement -->
<!-- CONTROLE - Présence domaine d'enseignement -->
<!-- Utilisé pour les affectations GAR -->
<!-- Il est très vivement conseillé de mentionner dans cette liste les disciplines proprement dites, aux fins de jointure avec les vecteurs d'identité des ENT-->
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
		<lom:label>domaine d'enseignement </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1834</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>technologie</lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

 <lom:classification> <!-- niveau éducatif détaillé-->
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
		<lom:label>niveau éducatif détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-022 ; Niveau éducatif détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-284</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>Formation professionnelle </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

<lom:classification>
  <lom:purpose>    <lom:source>SCOLOMFRv3.2-skos</lom:source>
		<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
		<lom:label>label</lom:label>
	</lom:purpose>
  <lom:taxonPath>
    <lom:source>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">Label – scolomfr-voc-045</lom:string>
    </lom:source>
    <lom:taxon>
      <lom:id>http://data.education.fr/gar</lom:id>
      <lom:entry>
        <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">GAR</lom:string>
      </lom:entry>
    </lom:taxon>
  </lom:taxonPath>
  <lom:description uniqueElementName="description">
		<lom:string>GAR_Présentation : [PRO] ressources de production pédagogique</lom:string>
	</lom:description>
</lom:classification>
</lom:lom>
